Crafty Syntax Live Help Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 28071
Class: Input Validation Error
CVE: CVE-2008-1183
Remote: Yes
Local: No
Published: Mar 01 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: The vendor reported these vulnerabilities.
Vulnerable: Crafty Syntax Live Help Crafty Syntax Live Help 2.4.15
Crafty Syntax Live Help Crafty Syntax Live Help 2.4.14
Crafty Syntax Live Help Crafty Syntax Live Help 2.4.13
Not Vulnerable: Crafty Syntax Live Help Crafty Syntax Live Help 2.4.16


 

Privacy Statement
Copyright 2010, SecurityFocus